Subject: Re: [bug#41916] [PATCH] gnu: xsnow: Update to 2.0.22.
From: Efraim Flashner <[email-masked]>
To: Timotej Lazar <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Jun 2020 16:33:19 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Jun 17, 2020 at 04:26:53PM +0300, Efraim Flashner wrote:
> This builds successfully but I can't get it to launch on my computer.
> Does it work for you?
> 
> (xsnow:2443): dbind-WARNING **: 16:26:23.769: AT-SPI: Error retrieving accessibility bus address: org.freedesktop.DBus.Error.ServiceUnknown: The name org.a11y.Bus was not provided by any .service files
> Detected desktop session: /run/current-system/profile/share/xsessions/enlightenment
> Your screen supports alpha channel, good.
> xsnow: cannot determine window, exiting...

Actually this is the same message I get with the version currently
packaged. I assume the updated one works just as well as before, as long
as it's not on my computer.

Patch pushed.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted